<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <gradient
        android:angle="180"
        android:endColor="#ffe36c6c"
        android:startColor="#fff3a5a5"
        android:type="linear"
        android:useLevel="true" />
    <item android:name="android:shadowColor">#40000000</item>
    <item android:name="android:shadowDx">0</item>
    <item android:name="android:shadowDy">5</item>
    <corners android:radius="180mm" />
</shape>